{ 
	"Name" : "Tronius Live Baccarat",
	"Version" : "3.0-Capybara",
	"PackageFile" : "TroniusLiveBaccarat.cpack",
	"GameIllumination" :
	[
		{ "Color" : "Green", "Saturation" : 50, "Duration" : 100, "Speed" : 0 },
		{ "Color" : "Green", "Saturation" : 50, "Duration" : 7000, "Speed" : 3000 },
		{ "Color" : "Gold", "Duration" : 5000, "Speed" : 3000 },
		{ "Color" : "SkyBlue", "Duration" : 5000, "Speed" : 3000 },
		{ "Color" : "Black", "Duration" : 0, "Speed" : 0 }
	],
	"WinIllumination" :
	[
		{ "Color" : "Violet", "Intensity" : 100, "Duration" : 1000, "Speed" : 0 },
		{ "Color" : "Violet", "Intensity" : 30, "Duration" : 2000, "Speed" : 500 },
		{ "Color" : "Violet", "Intensity" : 100, "Duration" : 2000, "Speed" : 300 },
		{ "Color" : "Black", "Duration" : 0, "Speed" : 0 }
	],
	"Configurations":
	{
		"Baccarat" : [ "RTP" ]
	},
	"ButtonActions": 
	[
		{
			"TargetButtons" : [ "StartGame" ],
			"ActionGroup" : "Bet",
			"ActionName" : "play"
		},
		{
			"TargetButtons" : [ "Info" ],
			"ActionGroup" : "RequestInfo",
			"ActionName" : "toggleHelp"
		},
		{
			"TargetButtons" : [ "BetMinus" ],
			"ActionGroup" : "GameAction",
			"ActionName" : "previousChip"
		},
		{
			"TargetButtons" : [ "BetMax" ],
			"ActionGroup" : "Bet",
			"ActionName" : "maxBet"
		},
		{
			"TargetButtons" : [ "BetPlus", "BetMax" ],
			"ActionGroup" : "GameAction",
			"ActionName" : "nextChip"
		},
		{
			"TargetButtons" : [ "Autoplay" ],
			"ActionGroup" : "RequestInfo",
			"ActionName" : "toggleBoardView"
		}
	],
	"LoadSound": {
		"Announce": {
			"Asset": "live_roulette_announce.wav",
			"Volume": 1.0
		},
		"Loop": {
			"Asset": "loop.wav",
			"Volume": 1.0,
			"Delay": 3.0,
			"FadeIn": 2.0
		}
	}
}
